/*
 Theme Name:     Divi-library
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.6.1
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product{
    box-shadow: 6px 8px 9px;
}
.wfs-black-bar-buttons{
    background-color: #000;
    color: #fff;
    width: 100%;
    min-height: 30px;
}

.wfs-black-bar-buttons .wfs-light-color{
    color: #fff;
}
#download,#preview{
    display: none;
}
.d-nometa{
    visibility: hidden;
}
.fa-download:hover ~ .download-text{
    display: block;
}
.fa-search-plus:hover ~ #preview{
    display: block;
}
/** Disable price visibility **/
.woocommerce-Price-amount.amount{
    display: none;
}
.woocommerce-page.columns-3 ul.products li.product, 
.woocommerce.columns-3 ul.products li.product{
    width: 30%;
}
.woocommerce ul.products li.product 
.woocommerce-loop-product__title, 
.product .related h2{
 font-size: 16px !important;
 margin:  5px 10px;
 line-height: 1.6em;
}
@media screen and(max-width:768px) {
    .woocommerce ul.products li.product .woocommerce-loop-product__title{
        font-size: 15px;
       }
}

/** search filter box **/
.wpf_autocomplete .ui-autocomplete-input{
    border-radius: 4px;
}
.wpf_form_searchbar_4 .wpf_items_wrapper.wpf_layout_vertical{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wpf_form_searchbar_4 .wpf_item.wpf_item_title{ 
    width: 100%;
}
.wpf_form_searchbar_4 .wpf_item .wpf_item_name{
    border-bottom: 0;
    padding-bottom: 0;
    margin: 0; 
    color: #000;
}
.wpf_form_searchbar_4 .wpf_item.wpf_item_languages{
    width: 20%;
}
.wpf_form_searchbar_4 .wpf_item.wpf_item_wpf_cat{
    width: 20%;
}
.wpf_form_searchbar_4 .wpf_item.wpf_item_wpf_tag{
    width: 20%;
}
.wpf_form_searchbar_4 .wpf_item_resource-type{
    width: 20%;
}
.wpf_form_searchbar_4 .wpf_item.wpf_item_submit{
    width: 15%;
    align-self: self-end;
}
.wpf_item.wpf_item_submit .wpf_search_button{
    background-color: #EE8900;
    padding: 8px 3rem ;
    border-radius: 0;
}
.wpf_item.wpf_item_submit .wpf_search_button:hover{
    background-color: #000;
    padding: 8px 3rem ;
    border-radius: 0;
}
/**collections**/
.wfs-flex-row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wfs-col-md-6{
    width: 48%;
}
.wfs-col-3{
    width: 32%;
}
.wfs-button{
    border: solid 1px;
    border-color: #EE8900;
    padding: 6px 25px;
    border-radius: 2px;
    margin: 1rem 2px;
    color: #fff;
    background-color: #EE8900;
    text-transform: uppercase;
    letter-spacing: 2px;
    box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3) !important;
    font-size: 15px;
}
.wfs-button:hover, .wfs-button::focus, .wfs-button:active{
    border: solid 1px;
    border-color: #000;
    padding: 7px 25px;  
    border-radius: 2px;
    margin: 1rem 0;
    color: #fff;
    background-color: #000;
    
}
.wfs-collection-title, .wfs-collection-description{
    color: #fff;
}
.meta-download-button{
    padding: 1rem 0;
}
.overlay{
    position: absolute;
    bottom: 25px;
    color: #000;
    width: 100%;
    text-align: center;
}

/**Woocommerce hide order by price **/
.orderby option[value="price"],option[value="price-desc"]{
    display: none;
}
/** new flip cards  **/
.flip-container {
    background-color: transparent;
    width: 370px;
    height: 370px;
    perspective: 1000px;
    margin:0 auto;
  }
  .flip-container img{
    width: 360px;
    height: 360px;
    object-fit: cover;
  }
  .card {
    position: relative;
    display:inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    transform-style: preserve-3d;
    transition: transform 0.8s cubic-bezier(0.75, 0, 0.85, 1);
  }
  /* GIRA HORIZONTAL */
  .flip-container:hover .card, .flip-container:focus .card, .flip-container:focus-visible .card  {
    transform: rotateY(180deg);
  }  
  /* GIRA VERTICAL 
  .flip-container:hover .card {
    transform: rotateX(180deg);
  }
  */
  .card-front, .card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    align-items: center;
    justify-content: center;
  }
  
  .card-front {
    background-color: #fff;
    color: #000;
    display: flex;
  }
  .card-front.web {
    display: flex;
  }
  .card-front.mobile {
    display: none;
  }

  .card-back {
    background-color: #2b2c2b;
    color: #faebd7;
    /*transform: rotateX(180deg);*/
    transform: rotateY(180deg);
    text-align:left;
    padding: 15px;
  } 
  .card-front .wfs-collection-title{
    padding: 0 10px;
  }

@media only screen and (max-width: 980px){
    .wfs-col-md-6{
        width: 48%;
    }
    .wfs-col-3{
        width: 48%;
        margin: 0;
    }
}
@media (max-width: 600px) {
    .woocommerce ul.products li.product, 
    .woocommerce-page ul.products li.product{
        width: 100%;
    }
    .woocommerce-page.columns-3 ul.products li.product, 
    .woocommerce.columns-3 ul.products li.product{
        width: 100%;
    }
    .wfs-col-md-6{
        width: 90%;
    }
    .wfs-col-3{
        width: 100%;
        margin: auto;
    }
    .wpf_form_searchbar_4 .wpf_item.wpf_item_languages{
        width: 45%;
    }
    .wpf_form_searchbar_4 .wpf_item.wpf_item_wpf_cat{
        width: 45%;
    }
    .wpf_form_searchbar_4 .wpf_item wpf_item_region{
        width: 31%;
    }
    .wpf_form_searchbar_4 .wpf_item.wpf_item_wpf_tag{
        width: 31%;
    }
    .wpf_form_searchbar_4 .wpf_item_resource-type{
        width: 31%;
    }
    .wpf_form_searchbar_4 .wpf_item.wpf_item_submit{
        width: 25%;
        align-self: self-end;
    }
    .wpf_item{padding: 0;}
    .wpf_item .wpf_item_name{
        padding: 0;
        border-bottom: 0px;
    }
    .card-front.web {
        display: none;
      }
      .card-front.mobile {
        display: flex;
      }
      .wfs-button{
        max-width: 98%;
    }
    .flip-container:hover .card, .flip-container:focus .card, .flip-container:focus-visible .card  {
        transform: rotateY(0deg);
      }  
}
